@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700italic,700,800,800italic&subset=latin,latin-ext,cyrillic,cyrillic-ext);

body {
    font-family: "Open Sans";
}

#header-left {
    width: 400px;
    float: left;
}

#header-right {
    width: 310px;
    float: right;
    overflow: hidden;
}

.logoContainerContent {
    width:980px;
    margin:0 auto;
    height:80px;
    position: relative;
    padding-bottom: 20px;
}

.logoContainerContent .logoPS {
    position: absolute;
    display: block;
    text-indent: -99999px;
    background:transparent url('/img/homepage/profitshare-conversion.png') top left no-repeat;
    width:252px;
    height:43px;
    top:26px;
}

.logoContainerContent .logoPS3 {
    background:transparent url('/img/homepage/craciun3.png') top left no-repeat;
    height: 57px;
}

.logoContainerContent .logoPSR {
    background:transparent url('/img/homepage/revelion.png') top left no-repeat;
    height: 60px;
}

.logoContainerContent .logoEURO {
    background:transparent url('/img/homepage/logo_euro.png') top left no-repeat;
    height: 60px;
}

.logoContainerContent .headerLinks {
    position: absolute;
    width:296px;
    right:55px;
    top:30px;
}

.logoContainerContent .headerLinks a {
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

#header-links-v2{
    position:       absolute;
    right:          -7px;
    top:            57px;
    text-align:     right;
    margin-right:   15px;
}

#header-links-v2 a{
    font-size:      16px;
    color:          #6D6D6D;
    margin-left:    10px;
    text-decoration: none;
}

#header-links-v2 .fa-logos {
    margin-top: 4px;
    font-size: 14px;
}

#header-links-v2 .fa-bullets {
    float: left;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    text-align: center;
    background-color: rgb(158, 158, 158);
    margin-left: 2px;
    margin-right: 3px;
}

#header-links-v2 a:hover .fa-bullets  {
    background-color: rgb(190, 190, 190);
}

#header-user-logged {
    margin-top: 35px;
}

#header-user-logged span {
    font-size:  16px;
}

#header-user-logged .unread-container {
    position:absolute;right:0px;width:47px;
}

#header-user-logged .unread-messages {
    float: left;
    border: 1px solid white;
    background-color: red;
    padding: 0px 5px 2px 5px;
    border-radius: 5px;
    color: white;
    font-size: 10px;
    font-weight: bold;
    font-family: Tahoma;
}

#header-user-logged .user-avatar {
    position: absolute;
    right: 50px;
}

#header-user-logged .user-name {
    position: absolute;
    right: 75px;
    font-size: 16px;
}

.borderDashed {
    background:#FFFFFF url('/img/homepage/dashed_bg.png') top left repeat;
    height:1px;
    font-size:1px;
}

.ebookContainer {
    background-color: #f9eaf4;
    margin-top: 10px;
}

.ebookContainer .ebookContent {
    margin-top: 5px;
    min-height: 530px;
    position: relative;
    font-family: "Open Sans";
}

.ebookContainer .ebookContent .overBgd {
    background: url('/img/ebook/book.png') no-repeat;
    position: absolute;
    width: 682px;
    height: 461px;
    top: 75px;
    left: -180px;
}

.ebookContainer .ebookContent h1 {
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 24px;
    color: #003363;
    text-align: center;
    margin-top: 30px;
}

.ebookContainer .ebookContent table tr td:first-child {
    width: 25%;
}

.ebookContainer .ebookContent table tr td.text {
    font-weight: 300;
    font-style: italic;
    font-size: 16px;
    color: #5f5f5f;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

.ebookContainer .ebookContent table tr td.text table {
    width: 425px;
    margin-top: 10px;
}

.ebookContainer .ebookContent table tr td.text table tr td {
    width: 33%;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
}

.ebookContainer .ebookContent table tr td.text h2 {
    color: #13508a;
    font-weight: 700;
    font-size: 18px;
    font-style: normal;
    margin-top: 40px;
    margin-bottom: 25px;
}

.ebookContainer .ebookContent table tr td.form {
    width: 25%;
}

.ebookContainer .ebookContent table tr td.form .formBox {
    width: 240px;
    height: 405px;
    background-color: #055aaa;
    border-radius: 3px;
    text-align: center;
    margin-top: 15px;
}

.ebookContainer .ebookContent table tr td.form .formBox form {
    margin-bottom: 10px;
}

.ebookContainer .ebookContent table tr td.form .formBox div:first-child {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 30px;
}

.ebookContainer .ebookContent table tr td.form .formBox input[type="text"] {
    width: 200px;
    height: 36px;
    border: 0 none;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 28px;
}

.ebookContainer .ebookContent table tr td.form .formBox input#url {
    margin-bottom: 0;
}

.ebookContainer .ebookContent table tr td.form .formBox input[type="submit"] {
    width: 212px;
    height: 44px;
    border: 0 none;
    border-radius: 5px;
    background: #359c14 url('/img/ebook/download.png') left no-repeat;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding-left: 35px;
}

.ebookContainer .ebookContent table tr td.form .formBox .footerText {
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
}

.ebookError {
    color: #F78181;
}